$first: #e3e7ed;
$second: #091b2a;
$third: rgba(#208c6e, 0.9);
$error: #b00b1e;
$black: #000000;
$white: #ffffff;

@import url('https://fonts.googleapis.com/css2?family=Sen:wght@400;700&display=swap');

@import 'header';
@import 'sidebar';
@import 'content';
@import 'modalDelete';
@import 'form';

body {
  font-family: 'Sen', sans-serif;

  .wrapper {
    margin-top: 0;
  }
}
